=== debian/control ===
Source: filters-nonfree
Section: non-free/games
Priority: optional
Maintainer: Debian QA Group <debian-qa@lists.debian.org>
Standards-Version: 2.5.0.0

Package: filters-nonfree
Architecture: any
Suggests: filters
Depends: ${shlibs:Depends}
Description: a collection of non-free filters
 This is a collection of filters to do all sorts of strange things to text.
 This includes a Newspeak filter a la 1984, and a Cockney english filter.
